package io;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;

/**
 * front
 */
@SpringBootApplication
public class FrontApplication extends SpringBootServletInitializer {
	public static void main(String[] args) {
		SpringApplication.run(FrontApplication.class, args);
	}

	@Override
	protected SpringApplicationBuilder configure(SpringApplicationBuilder application) {
		return application.sources(FrontApplication.class);
	}
}
